---
- name: DBus and Avahi packages installed
  community.general.pkgng:
    name: "git-tiny emacs findutils syncthing ripgrep fd-find stow"
    state: latest

- name: Doom config fetched
  shell: git clone --depth 1 https://github.com/doomemacs/doomemacs ~/.emacs.d

- name: Doom config installed
  shell: /root/.emacs.d/bin/doom install

- name: Dotfiles cloned
  shell: git clone https://code.unbl.ink/secstate/dotfiles .dotfiles
